LPPOM HALAL - Feature #8

HR - Mail Reminder Absen
11/19/2020 10:30 AM - Aden Baihagqi

Status: Assigned
Priority: High
Assignee: Alip Sudin
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2020

0%
0.00 hour
0.00 hour

Description
Dear Dev,

Mohon di revisi agar penerima email reminder absensi adalah karyawan dan atasan dari karyawan tsb.

Service Mail sudah ada di LPPOM

Tks

History

#1 - 11/19/2020 10:37 AM - Heriyas Nafward
- Assignee changed from Heriyas Nafward to Alip Sudin

#2 - 11/19/2020 12:12 PM - Heriyas Nafward

- Status changed from New to Assigned

#3 - 12/29/2020 05:54 AM - Aden Baihaqi

- Subject changed from HR - Mail Recruitment to HR - Mail Reminder Absen
